Page MenuHomePhabricator

Reconcile `mwext-doxygen-publish and `mwext-node10-docs-docker-publish` put files in different locations; pick one
Closed, ResolvedPublic

Description

mwext-doxygen-publish -> /Vector/php/
mwext-node10-docs-docker-publish -> /mediawiki-skins-Vector/js/

I mildly prefer the latter, especially in the case of conflicts. Thoughts?

Event Timeline

Jdforrester-WMF triaged this task as Lowest priority.Feb 24 2020, 9:04 PM
Jdforrester-WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2020, 9:04 PM

Change 574563 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] jjb: Make mwext-doxygen-publish publish to DOC_PROJECT not DOC_BASENAME

https://gerrit.wikimedia.org/r/574563

Change 574563 merged by jenkins-bot:
[integration/config@master] jjb: Make mwext-doxygen-publish publish to DOC_PROJECT not DOC_BASENAME

https://gerrit.wikimedia.org/r/574563

Mentioned in SAL (#wikimedia-releng) [2020-03-13T18:46:50Z] <James_F> jjb: Make mwext-doxygen-publish publish to DOC_PROJECT not DOC_BASENAME T246042

Change 579611 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/docroot@master] Follow-up 6a37f7f: Update doxygen publish paths

https://gerrit.wikimedia.org/r/579611

Change 579611 merged by jenkins-bot:
[integration/docroot@master] Follow-up 6a37f7f: Update doxygen publish paths

https://gerrit.wikimedia.org/r/579611

Jdforrester-WMF closed this task as Resolved.Mar 13 2020, 7:26 PM
Jdforrester-WMF claimed this task.